<footer class="w3-padding-16 w3-margin-top an-theme-d3 w3-center" id="footer">
  <div class="w3-row-padding">
    {{/*    <div class="w3-col s6">*/}}
    {{/*      <h4>Concerns? Suggestions?</h4>*/}}
    {{/*      <form action="/action" target="_blank">*/}}
      {{/*        <p><input class="w3-input w3-border" type="text" placeholder="Name" name="Name" required></p>*/}}
      {{/*        <p><input class="w3-input w3-border" type="text" placeholder="Email" name="Email" required></p>*/}}
      {{/*        <p><input class="w3-input w3-border" type="text" placeholder="Subject" name="Subject" required></p>*/}}
      {{/*        <p><input class="w3-input w3-border" type="text" placeholder="Message" name="Message" required></p>*/}}
      {{/*        <button type="submit" class="w3-button w3-block an-theme-button">Send</button>*/}}
      {{/*      </form>*/}}
    {{/*    </div>*/}}

    <div class="w3-col s12">
      <h3>Additional Resources</h3>
      <p><a href="https://www.altispeed.com/">Altispeed Technologies</a></p>
      <p><a href="http://www.asknoahshow.com/">Ask Noah Show</a></p>
      <p><a href="http://linuxhq.io">Linux HQ</a></p>
      <p><a href="https://gitlab.com/altispeed/linux-delta">Linux Delta GitLab</a></p>
    </div>
  </div>
</footer>

<div class="an-theme-d2 w3-center w3-padding-24">
  Designed by
  <a href="https://khronosync.com"
     title="KhronoSync Digital Solutions LLC"
     target="_blank"
     class="w3-hover-opacity an-theme-devlink">
    <img class="w3-row-padding"
         style="max-width: 125px; max-height: 60px;"
         src="/static/images/kds_horizontal_1024x480.png"
         alt="KhronoSync Digital Solutions LLC" />
  </a>
</div>
